#define udp_stateless_fwd(PORT, PROTO, POLICY_TYPE, PROTO_PARAMS, POLICY_PARAMS, DATA) \
if (udp_type()) { \
	if (match(UDP_dstport, PORT)) { \
		if (fwd(PROTO, POLICY_TYPE, PROTO_PARAMS, POLICY_PARAMS, DATA)) { \
			halt; \
		} \
	} \
}
